cancel
Showing results for 
Search instead for 
Did you mean: 
ArchivedThis topic has been archived. Information and links in this thread may no longer be available or relevant. If you have a question create a new topic by clicking here and select the appropriate board.
AaronMcPherson
New member
1 0 0 1
Message 1 of 1
762
Flag Post

HP Protect Tools Ver 7.0.2.1213

HP Recommended
Z230 SFF
Microsoft Windows 7 (64-bit)

I have a client who wants a FIPS 140-2 compliant encryption solution.  We use HP Z series workstations as peer servers, they run Windows 7 Pro 64 bit.  They come with HP Protect Tools Version 7.0.2.1213, which appears to be powered by McAfee.  Now McAfee has FIPS 140-2 compliant modules listed on the official government list of compliant modules, I need to know if the version of Protect Tools listed above uses those same modules that are compliant or if they are using older and noncompliant modules.

ArchivedThis topic has been archived. Information and links in this thread may no longer be available or relevant. If you have a question create a new topic by clicking here and select the appropriate board.
† The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation